[Desktop Entry]
Name=Date & Time
Comment=Date and Time settings
Exec=datentime.py
Terminal=0
Type=Application
Icon=date.png
Categories=Application;SystemSettings
StartupNotify=True
SingleInstance=False
